# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-01-02 17:30+0800\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: WindowList.cpp:71
msgid "Window list"
msgstr "窗口列表"

#: WindowList.cpp:71
msgid "Show list of opened windows"
msgstr "显示已打开窗口的列表"

#: WindowList.cpp:198
msgid "Actions"
msgstr "动作"

#: WindowList.cpp:200
msgid "Unclutter Windows"
msgstr "整理窗口"

#: WindowList.cpp:201
msgid "Cascade Windows"
msgstr "层叠窗口"

#: WindowList.cpp:250
msgid "Desktops"
msgstr "桌面"

#: WindowList.cpp:260
msgid "Current desktop"
msgstr "当前桌面"

#: WindowList.cpp:260
msgid "On all desktops"
msgstr "在全部桌面"

#: WindowList.cpp:289
msgid "No windows"
msgstr "无窗口"
